#content-content .financiering-blocks .container {
	background: #ebf2fa;
	padding: 0px;
	margin: 0px;
	width: 100%;
	max-width: inherit;
}

#content-content .content-block {
	text-align: left;
}

.titel-container {
	max-width: 750px;
	margin: 0px auto 30px auto;
}

.titel-container .financiering-titel {
	width: calc(100% - 60px);
	margin: auto;
}

.tekst-block {
    padding: 40px 0px;
}

.afbeelding-block .content-afbeelding .container, .tekst-block .content-tekst .container {
	max-width: 750px;
}

.afbeelding-block {
	padding: 0px;
}

.afbeelding-block .content-afbeelding {
	margin: 0 auto;
    position: relative;
    text-align: center;
}

.afbeelding-block img {
	max-width: 100%;
	margin: auto;
    display: block;
}

.overview-block {
	padding: 80px 0px !important;
}

.overview-block .block-hover {
	position: absolute;
    height: 100%;
    width: 100%;
    opacity: 0;

    transition: all .2s ease-in-out;
}

.overview-block .block-hover:hover {
	opacity: 1;
}

.overview-block .block-hover p {
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    width: calc(100% - 30px);
    max-height: calc(100% - 20px);
    overflow: hidden;
}

.content-block ul, .content-block ol {
	margin: 10px 0px;
}

.content-block ul li, .content-block ol li {
	margin-left: 30px;
}

.content-block a {
	color: #0077c3;
}

.content-block a:hover {
	text-decoration: underline;
}

.content-block .gform_wrapper {
	font-family: 'Montserrat', sans-serif;
}

.content-block .gform_wrapper label.gfield_label {
    font-weight: 300;
    font-style: italic;
}

.content-block .gform_wrapper h3.gform_title {
	margin-top: 0px;
    padding-top: 0px;
    border-top: 0px;
    font-size: 24px;
}

.content-block .gform_wrapper h3 {
	margin-top: 50px;
    padding-top: 30px;
    border-top: 1px solid #ececec;
}

.content-block select {
	font-weight: 300 !important;
}

.content-block blockquote {
	padding-left: 15px;
	margin: 10px auto;
	border-left: 2px solid #ececec;
	width: calc(100% - 50px);
}

.content-block blockquote cite {
	margin-top: 10px;
	display: block;
}

.content-block input[type=text] {
	background: #ecf3f8;
	border: 0px;
	height: 60px;
	padding: 0px 20px !important;
	font-family: 'Montserrat', sans-serif !important;
	font-weight: 300;
	font-size: 16px !important;
}

.content-block input[type=checkbox] {
	height: auto !important;
	width: auto !important;
	display: inline-block;
	margin-top: 0px !important;
}

.content-block textarea {
	background: #ecf3f8;
    border: 0px !important;
    padding: 20px !important;
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 300;
    font-size: 16px !important;
    width: 100% !important;
}

.content-block .screen-reader-text {
    display: block;
    font-size: 12px;
}

.content-block .gform_wrapper .gform_footer input[type=submit] {
	border: 0px;
    background: #0077c3;
    color: white;
    font-weight: 500;
    font-size: 16px;
    line-height: 60px;
    width: 100%;
    cursor: pointer;
}

@media only screen and (min-width: 641px) {
	.gform_wrapper ul.gform_fields li.gfield {
	    padding-right: 0px !important;
	}
}